/*
* HTML IMG, * HTML .png {
  position: relative;
  behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName=="IMG"&&this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage="none",this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+this.src+"',sizingMethod='image')",this.src="../media/transparent.gif"):(this.origBg=this.origBg?this.origBg:this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+this.origBg+"',sizingMethod='crop')",this.runtimeStyle.backgroundImage="none")),this.pngSet=true));
}
*/
BODY {
	margin: 0px;
	padding: 0px;
	background: rgb(40,40,40);
	cursor: default;
}
LABEL {
	margin-right: 10px;
	font: 12px arial;
	color: rgb(200,200,200);
}
INPUT[type="text"], INPUT[type="password"] {
	width: 120px;
	margin-bottom: 5px;
	font: 12px verdana;
	color: rgb(30,30,30);
}
INPUT[type="submit"] {
	margin: 5px 0px 0px 0px;
	font: bold 12px verdana;
	color: rgb(30,30,30);
	cursor: pointer;
}

#layout {
	width: 920px;
	height: auto;
	margin: 20px auto 20px auto;
}
#content {
	float: left;
	width: 720px;
	height: 400px;
	margin: -480px 0px 0px 0px;
}
#content DIV {
	width: 700px;
	height: 380px;
	padding: 20px;
	background: rgb(30,30,30);
	border: 1px solid rgb(60,60,60);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#logo {
	margin: 100px 0px 50px 345px;
}
#login {
	width: 205px;
	margin: 0px 0px -375px 340px;
	padding: 20px;
	background: rgb(30,30,30);
	border: 1px solid rgb(60,60,60);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#login FORM {
	margin: 0px;
	padding: 0px;
}
#info {
	width: 100%;
	height: 100px;
	margin-top: 530px;
	letter-spacing: 1px;
	text-align: center;
	font: bold 11px arial;
	color: rgb(100,100,100);
}
#info A {
	border: 0px none;
}
#info A IMG {
	width: 180px;
	margin-top: 15px;
	border: 0px none;
}
